Subject: Ticket re-opened - [#115296] I want to cancel
From: LES MILLS On Demand <[email-masked]>
To: [email-masked]
Date: Mon, 27 Jan 2020 02:23:38 +0000

Hi Deeksha Dadu,  Ticket “#115296 – I want to cancel” has been reopened, please visit https://lesmillsondemand.freshdesk.com/helpdesk/tickets/115296 to view the ticket.  Ticket comment   You can't cancel when you have no activation code and it won't recognize your email account. This is ridiculous.  
 
 Sent from my iPhone 
 
  On Jan 26, 2020, at 8:59 PM, LES MILLS  

 On Demand <[email-masked]> wrote:  

 

 Hi Bensonj2014, 
   
 We are sorry to see you go. Cancellation is easy, and you can do this directly yourself. Please follow the steps below.  
   
 Steps to Cancel 
   
 1. Click here to sign in and see details of your current subscription 
   
 2. Select Cancel located beside the subscription 

 

 3. Confirm the cancellation by selecting "CANCEL LES MILLS ON DEMAND" and then OK when prompted.

 

 
 4. Click on "OK" when the message dialog appears. 
   
 Notes 
 We will confirm your subscription cancellation via email.  
 
If you subscribed through a club or other partner, please cancel through that same channel.  

 
All the best with your fitness journey and we really hope to see you again in the future!  

 
 Regards, 
 Dimpy Chawla 
 Customer Services Specialist (LMOD) 

 

   

 

             
              On
              Sun, 26 Jan at  6:09 PM
              ,  Bensonj2014 <[email-masked]>  wrote:
               This ap doesn't work. I want to cancel NOW! 

            

	  

       
    
       Please tell us what you think of your support experience. 

    

             

    
           
            Not Good

            Just Okay

            Awesome